<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Reference -->
<!-- ========================== -->
<toc label="Riferimenti">

<!-- <topic label="Keyboard shortcuts" /> -->
<topic label="Ripristino da arresto anomalo" href="reference/ref-8.htm" />

<anchor id="r_aftercrash" />

	<topic label="Preferenze" href="reference/ref-72.htm">
		<topic label="Accesso facilitato" href="reference/ref-7.htm"></topic>
		<topic label="Note" href="reference/ref-22.htm"></topic>
		<topic label="Ant" href="reference/ref-antprefs.htm"></topic>
		<topic label="Assistenza al codice Ant" href="reference/ref-antcodeassist.htm"></topic>		
		<topic label="Editor Ant" href="reference/ref-anteditorprefs.htm"></topic>		
		<topic label="Programma di formattazione Ant" href="reference/ref-antformatter.htm"></topic>		
		<topic label="Runtime Ant" href="reference/ref-antruntimeprefs.htm"></topic>
		<topic label="Modelli Ant" href="reference/ref-anttemplates.htm"></topic>	
		<topic label="Aspetto" href="reference/ref-16.htm"></topic>
		<topic label="Aggiornamenti automatici" href="reference/ref-21a.htm"></topic>
		<topic label="Ordine di generazione" href="reference/ref-17.htm"></topic>
		<topic label="Funzioni" href="reference/ref-activitiespref.htm"></topic>
		<topic label="Colori e tipi di caratteri" href="reference/ref-fonts.htm"></topic>
		<topic label="Confronto/Patch" href="reference/ref-11.htm"></topic>
		<topic label="Tipi di contenuto" href="reference/ref-content-type.htm"></topic>
		<topic label="CVS" href="reference/ref-19cvs.htm"></topic>
		<topic label="Console CVS" href="reference/ref-19cvs-console.htm"></topic>
		<topic label="Metodo di connessione Ext CVS" href="reference/ref-19cvs-ext.htm"></topic>
		<topic label="Decorazioni di etichetta CVS" href="reference/ref-19cvs-decorations.htm"></topic>
		<topic label="Gestione password CVS" href="reference/ref-19cvs-password.htm"></topic>
		<topic label="Metodo di connessione CVS SSH2" href="reference/ref-19cvs-ssh2.htm"></topic>
		<topic label="Sincronizzazione/Confronto CVS" href="reference/ref-19cvs-sync.htm"></topic>
		<topic label="Watch/edit CVS" href="reference/ref-19cvs-watch-edit.htm"></topic>
		<topic label="Editor" href="reference/ref-12.htm"></topic>
		<topic label="Strumenti esterni" href="reference/ref-exttoolsprefs.htm"></topic>
		<topic label="Associazioni file" href="reference/ref-13.htm"></topic>
		<topic label="Generale" href="reference/ref-10.htm"></topic>
		<topic label="Guida" href="reference/ref-18.htm"></topic>
		<topic label="Server della guida" href="reference/ref-helpserver.htm"></topic>
		<topic label="Installazione/Aggiornamento" href="reference/ref-21.htm"></topic>
		<topic label="Tasti" href="concepts/accessibility/keyboardshortcuts.htm"></topic>
		<topic label="Decorazioni etichette" href="reference/ref-decorations.htm"></topic>
		<topic label="Risorse collegate" href="reference/ref-14b.htm"></topic>
		<topic label="Cronologia locale" href="reference/ref-14.htm"></topic>
		<topic label="Prospettive" href="reference/ref-15.htm"></topic>
		<topic label="Differenza rapida" href="reference/ref-35.htm"></topic>
		<topic label="Ricerca" href="reference/ref-search.htm"></topic>
		<topic label="Ortografia" href="reference/ref-36.htm"></topic>
		<topic label="Avvio e chiusura" href="reference/ref-startup.htm"></topic>
		<topic label="Team" href="reference/ref-19.htm"></topic>
		<topic label="Contenuto del file del team" href="reference/ref-20-fileContent.htm"></topic>
		<topic label="Risorse ignorate di team" href="reference/ref-20.htm"></topic>
		<topic label="Editor di testo" href="reference/ref-texteditorprefs.htm"></topic>
		<topic label="Browser Web" href="reference/ref-42.htm"></topic>
		<topic label="Spazio di lavoro" href="reference/ref-9.htm"></topic>
	</topic>
    
    <anchor id="r_afterpref" />
	
	<topic label="Supporti team con CVS">
		<topic label="CVS" href="reference/ref-47.htm"></topic>
		<topic label="Vista Repository CVS" href="reference/ref-32.htm"></topic>
		<topic label="Sincronizzazione dello spazio di lavoro CVS" href="reference/ref-33.htm"></topic>
		<topic label="Vista Cronologia risorse CVS" href="reference/ref-32a.htm"></topic>
		<topic label="Console CVS" href="reference/ref-32b.htm"></topic>
		<topic label="Procedura guidata Aggiunta repository CVS" href="reference/ref-40.htm"></topic>
		<topic label="Procedura guidata Estrazione CVS" href="reference/ref-40a.htm"></topic>
		<topic label="Procedura guidata Condivisione CVS" href="reference/ref-40b.htm"></topic>
		<topic label="Procedura guidata Unione" href="reference/ref-41a.htm"></topic>
		<topic label="Sincronizzazione unione CVS" href="reference/ref-33a.htm"></topic>
		<topic label="Esclusione di risorse dal controllo versioni" href="reference/ref-48a.htm" ></topic>
		<topic label="Decorazioni di etichetta CVS" href="reference/ref-cvs-decorations.htm"></topic>
	</topic>
	
	<anchor id="r_afterteam" />
	
<topic label="Informazioni sull'interfaccia utente" >
	<topic label="Ambiente di sviluppo">
		<topic label="Barra degli strumenti del workbench" href="reference/ref-2.htm"></topic>
		<topic label="Barra delle prospettive" href="reference/ref-3.htm"></topic>
		<topic label="Barra delle viste ad accesso rapido" href="reference/ref-3a.htm"></topic>
		<topic label="Barre degli strumenti delle viste" href="reference/ref-4.htm"></topic>
		<topic label="Generazioni" href="reference/ref-5.htm"></topic>
		<topic label="Prospettive" href="reference/ref-6.htm"></topic>
		<topic label="Cronologia locale" href="reference/ref-6a.htm"></topic>		
		<topic label="Elenco di associazione ai tasti" href="reference/ref-keybindings.htm"></topic>
	</topic>


	<topic label="Viste ed editor">
		<topic label="Layout della finestra del workbench" href="reference/ref-23.htm"></topic>
		<topic label="Area di editor" href="reference/ref-24.htm"></topic>
		<topic label="Editor di confronto" href="reference/ref-25.htm"></topic>
		<topic label="Vista Ricerca" href="reference/ref-26.htm"></topic>
		<topic label="Vista Selezione" href="reference/ref-27.htm"></topic>
		<topic label="Vista Segnalibri" href="reference/ref-28.htm"></topic>
		<topic label="Vista Proprietà" href="reference/ref-29.htm"></topic>
		<topic label="Vista Struttura" href="reference/ref-30.htm"></topic>
		<topic label="Viste CVS" href="reference/ref-30a.htm"></topic>
        <topic label="Vista Attività" href="reference/ref-31.htm"></topic>
		<topic label="Vista Problemi" href="reference/ref-31a.htm"></topic>
		<topic label="Editor Ant" href="reference/ref-anteditor.htm"></topic>
		<topic label="Vista Ant" href="reference/ref-antview.htm"></topic>
		<topic label="Finestra Guida" href="reference/ref-34.htm"></topic>
	</topic>

	<topic label="Procedure guidate">
		<topic label="Procedura guidata Nuovo progetto" href="reference/ref-37.htm"></topic>
		<topic label="Procedura guidata Nuova cartella" href="reference/ref-38.htm"></topic>
		<topic label="Procedura guidata Nuovo file" href="reference/ref-39.htm"></topic>
		<topic label="Procedure guidate CVS" href="reference/ref-39a.htm"></topic>
        <topic label="Procedura guidata Importazione" href="reference/ref-70.htm"></topic>
		<topic label="Procedura guidata Esportazione" href="reference/ref-71.htm"></topic>
	</topic>


	<topic label="Argomenti della Guida">
		<topic label="Guida per l'utente del workbench" href="reference/ref-43.htm"></topic>
		<topic label="Gestione di pagine di aiuto" href="reference/ref-cheatsheets.htm"></topic>
	</topic>

	<topic label="Ricerca">
		<topic label="Ricerca file" href="reference/ref-45.htm"></topic>
	</topic>

	<topic label="Menu del workbench">
		<topic label="Menu File" href="reference/ref-56.htm"></topic>
		<topic label="Menu Modifica" href="reference/ref-57.htm"></topic>
		<topic label="Menu Esplora" href="reference/ref-58.htm"></topic>
		<topic label="Menu Progetto" href="reference/ref-59.htm"></topic>
		<topic label="Menu Finestra" href="reference/ref-60.htm"></topic>
		<topic label="Menu Guida" href="reference/ref-61.htm"></topic>
	</topic>

	<topic label="Icone e pulsanti">
		<topic label="Icone della vista Selezione" href="reference/ref-65.htm"></topic>
		<topic label="Barra degli indicatori dell'area editor" href="reference/ref-66.htm"></topic>
		<topic label="Vista Attività" href="reference/ref-67.htm"></topic>
		<topic label="Pulsanti della barra degli strumenti" href="reference/ref-68.htm"></topic>
		<topic label="Icone degli strumenti esterni e Ant" href="reference/ref-anticons.htm"></topic>
	</topic>
</topic>

<anchor id="r_afteruser" />

</toc>
